/* General ----------------------------------------------------------------- */

a {
text-decoration: underline;
outline: none;
}

a:link {
color: #ff00ff;
}

a:visited {
color: #ff00ff;
}

a:active {
color: #ff00ff;
}

a:hover {
color: #33ff00;
}

ol,ul {
    list-style: none;
}

caption,th {
    text-align: left;
}

q:before,q:after {
    content: '';
}

img {
border:0px;
}

a img,:link img,:visited img {
    border: none;
}

/* Layout ----------------------------------------------------------------- */

body {
margin: 0px;
background: #000000;
border: 0px;
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
text-align: center;
font-size: small;
}

#container-inner {
    width: 920px;
    margin: 0px;
    text-align: left;
}

#header, #content, #alpha, #beta, #gamma, #footer {
    position: relative;
}

#alpha, #beta, #gamma {
    display: inline;
    float: left;
}

#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    position: static;
}

#header-inner {
    margin: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#content-inner {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
}

#footer-inner {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
}

#header-inner {
    overflow: hidden;
    padding-right: 10px;
    padding-left: 10px;
}

#alpha-inner {
    overflow: hidden;
    padding-right: 10px;
    padding-left: 10px;
}

#beta-inner {
    overflow: hidden;
    padding-right: 10px;
    padding-left: 20px;
}

#gamma-inner {
    overflow: hidden;
    padding-right: 20px;
    padding-left: 10px;
}

#footer-inner {
    overflow: hidden;
    padding-right: 20px;
    padding-left: 10px;
}

/* Thin-Wide-Thin */

#alpha {
    left: 210px;
    width: 500px;
    background: url("/kirakira/img/center_bg.gif") no-repeat 0px 0px;
}

#beta {
    left: -500px;
    width: 210px;
    background: url("/kirakira/img/left_bg.gif") no-repeat 0px 0px;
}

#gamma {
    width: 210px;
    background: url("/kirakira/img/right_bg.gif") no-repeat 0px 0px;
}

/* Content ------------------------------------------------------------------*/

#container {
background: url("/kirakira/img/main_bg.gif") repeat-y 0px 0px;
line-height: 150%;
margin-right: auto;
margin-left: auto;
text-align: left;
padding: 0px;
width: 920px;
border: 0px;
}

#banner-img {
background: url("/kirakira/img/kirakira_header.jpg") no-repeat 0px 0px;
width: 920px;
height: 300px;
padding: 0px;
margin: 0px;
border: 0px;
}

div.img-link a {
display: block;
height: 300px;
text-decoration: none;
}

.banner-alt {
display: none;
}

#content {
color: #000000;
margin: 0px;
padding: 0px;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: small;
}

.sidebar {
margin-top: 0px;
padding-left: 0px;
font-size: x-small;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
color: #FFFFFF;
line-height: 150%;
}

.sidebar ul {
padding-left: 0px;
padding-bottom: 4px;
margin-bottom: 0px;
margin-top:0px;
margin-left: 18px;
margin-right: 0px;
}

.sidebar li {
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
text-align: left;
line-height: 150%;
list-style-type: disc;
margin: 0px;
padding: 0px;
}

.sidebar a {
border: 0px;
text-decoration: underline;
}

.sidebar a:link {
color: #ff00ff;
}

.sidebar a:visited {
color: #ff00ff;
}

.sidebar a:active {
color: #ff00ff;
}

.sidebar a:hover {
color: #33ff00;
}

.menu {
padding: 0px 0px 0px 0px;
margin-left: 0px;
margin-top: 0px;
width: 180px;
text-align: left;
font-size: x-small;
}

.module {
color: #FFFFFF;
font-size: x-small;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
text-align: left;
line-height: 150%;
padding: 0px;
}

.iframearea {
margin: 0px;
padding: 0px;
border: none;
width: 180px;
height: 650px;
}

.iframearea_cont {
background: #FFFFFF url("/kirakira/img/left_con_bg.gif") no-repeat 0px 0px;
height: 348px;
width: 180px;
margin: 0px;
padding: 0px 10px 0px 10px;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: x-small;
line-height: 16px;
color: #000000;
text-align: left;
}

.iframearea_cont td {
margin: 0px;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: x-small;
line-height: 16px;
color: #000000;
text-align: left;
}

.samplearea {
margin: 0px;
padding: 0px;
border: none;
width: 180px;
height: 650px;
}

.samplearea_cont {
background: #FFFFFF url("/kirakira/img/right_con_bg.gif") no-repeat 0px 0px;
width: 180px;
margin: 0px;
padding: 0px 10px 0px 10px;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: x-small;
line-height: 16px;
color: #000000;
text-align: left;
}

.samplearea_cont td {
margin: 0px;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: x-small;
line-height: 16px;
color: #000000;
text-align: left;
}

.samplearea_cont .notice {
font-size: x-small;
color: #666666;
line-height: 140%;
}

.samplearea_cont img{
margin: 0px 0px 8px 0px;
}

#sample {
width: 400px;
font-size: x-small;
line-height: 16px;
text-align: left;
margin: 10px;
}

#sample .photo {
float: left;
width: 76px;
}

#sample .photo img {
float:left;
margin-right:8px;
}

#sample .txt {
font-size: x-small;
}

#sample .buttom {
text-align: right;
}

#sample .notice {
font-size: 10px;
line-height: x-small;
}

#radiko {
top: 0px;
left: 0px;
background: url('/kirakira/img/banner_radiko.gif') no-repeat;
width: 167px;
height: 35px;
display: block;
padding: 0px;
margin: 0px;
border: 0px solid;
}

.content_cont_m {
margin-left: 10px;
margin-right: 10px;
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
line-height: 150%;
font-size: small;
}

.content_cont_m p {
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-weight: normal;
line-height: 150%;
text-align: left;
padding: 0px;
margin: 0px;
font-size: small;
}

.content_cont_m blockquote {
line-height: 150%;
font-size: small;
}

.content_cont_m li {
line-height: 150%;
font-size: small;
}

.content_cont_m h1 {
color: #33FF00;
font-weight: bold;
font-size: x-small;
padding: 6px 0px 0px 0px;
line-height: 150%;
margin-bottom : 8px; 
}

.content_cont_m h2 {
color: #33FF00;
font-weight: bold;
font-size: 16px;
padding: 0px 0px 6px 0px;
margin: 4px 0px 4px 0px;
line-height: 20px;
}

.content_cont_m h3 {
font-size: x-small;
}

.content_cont_m h4 {
font-size: 14px;
font-weight: bold;
}

.content_cont_m p.posted {
color: #33ff00;
line-height: 150%;
text-align: right;
padding-top: 10px ;
padding-right: 10px ;
font-size: x-small;
}

.content_cont_m ul {
padding-left: 0px;
margin-top:0px;
margin-left: 20px;
margin-right: 0px;
font-size: small;
}

.content_cont_m li {
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
text-align: left;
line-height: 150%;
list-style-type: disc;
font-size: small;
}

.content_cont_m td {
color: #ffffff;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-weight: normal;
line-height: 150%;
text-align: left;
font-size: small;
}

.content_cont {
margin-left: 0px;
margin-right: 0px;
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
line-height: 150%;
font-size: small;
}

.content_cont p {
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-weight: normal;
line-height: 150%;
text-align: left;
padding: 0px;
margin: 0px;
font-size: small;
}

.content_cont blockquote {
line-height: 150%;
font-size: small;
}

.content_cont li {
line-height: 150%;
font-size: small;
}

.content_cont h1 {
color: #33FF00;
font-weight: bold;
font-size: x-small;
padding: 6px 0px 0px 0px;
line-height: 150%;
margin-bottom: 8px; 
}

.content_cont h2 {
background: url("/kirakira/img/con_title.gif") repeat-y 0px 0px;
color: #ff00ff;
font-weight: bold;
font-size: 16px;
padding: 5px 10px 5px 10px;
margin-bottom: 6px;
line-height: 20px;
}

.content_cont h3 {
font-size: x-small;
}

.content_cont h4 {
font-weight: bold;
font-size: 14px;
padding: 6px 0px 0px 0px;
line-height: 150%;
margin-bottom: 8px;
color: #33ff00;
}

.content_cont h5 {
color: #33ff00;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: 14px;
text-align: left;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 2px;
padding-left: 0px;
border-bottom: 2px dotted #cccccc;
}

.content_cont h6 {
background: url("/kirakira/img/con_title.gif") repeat-y 0px 0px;
color: #00ff00;
font-weight: bold;
font-size: 16px;
padding: 5px 10px 5px 10px;
margin-bottom: 6px;
line-height: 20px;
}

.content_cont p.posted {
color: #33ff00;
line-height: 150%;
text-align: right;
padding-top: 10px ;
padding-right: 0px ;
font-size: x-small;
}

.content_cont ul {
padding-left: 0px;
margin-top:0px;
margin-left: 20px;
margin-right: 0px;
font-size: small;
}

.content_cont li {
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
text-align: left;
line-height: 150%;
list-style-type: disc;
font-size: small;
}

.content_cont td {
color: #ffffff;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-weight: normal;
line-height: 150%;
text-align: left;
font-size: small;
}

.content_cont_s {
background: #FF00FF url("/kirakira/img/special_bg.gif") repeat-y 0px 0px;
padding-left: 18px;
padding-right: 18px;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 10px;
margin-right: 10px;
color: #000000;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
line-height: 150%;
font-size: small;
}

.content_cont_s p {
color: #000000;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-weight: normal;
line-height: 150%;
text-align: left;
font-size: small;
width: 440px;
padding: 0px;
margin: 0px;
}

.content_cont_s blockquote {
line-height: 150%;
font-size: small;
}

.content_cont_s li {
line-height: 150%;
font-size: small;
}

.content_cont_s h1 {
color: #33FF00;
font-weight: bold;
font-size: x-small;
padding: 6px 0px 0px 0px;
line-height: 150%;
margin-bottom: 8px;
}

.content_cont_s h2 {
text-align: center;
color: #ff00ff;
font-weight: bold;
font-size: 16px;
padding: 0px 0px 0px 0px;
margin-top: 10px;
text-decoration:underline;
line-height: 20px;
}

.content_cont_s h3 {
font-size: x-small;
}

.content_cont_s h4 {
font-size: 14px;
font-weight: bold;
}

.content_cont_s p.posted {
color: #33ff00;
line-height: 150%;
text-align: right;
padding-top: 10px ;
padding-right: 10px ;
font-size: x-small;
}

.content_cont_s ul {
padding-left: 0px;
margin-top:0px;
margin-left: 20px;
margin-right: 0px;
font-size: small;
}

.content_cont_s li {
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
text-align: left;
line-height: 150%;
list-style-type: disc;
font-size: small;
}

.content_cont_s td {
color: #000000;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-weight: normal;
line-height: 150%;
text-align: left;
font-size: small;
}

.content_cont_s a {
color: #FF00FF;
text-decoration: underline;
font-size: small;
}

.archive-list-item {
color: #FFFFFF;
line-height: 150%
list-style-type: disc;
font-size: small;
}

.sidebar h2 {
color: #fffff;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: 10px;
text-align: left;
font-weight: bold;
}

.page {
width:460px;
padding:5px;
margin: 30px 0px 20px 0px;
text-align:center;
color: #FFFFFF;
white-space: nowrap;
display: block;
}

.pagelist {
color: #FFFFFF;
font-size: x-small;
padding: 5px;
}

.pagelist a {
font-size: x-small;
padding: 5px;
padding-top:4px;
padding-bottom:4px;
padding-right:3px;
padding-left:3px;
}

.link-note {
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: 10px;
line-height: 150%;
text-align: left;
padding: 2px;
margin-bottom: 15px;
}

textarea {
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
}

textarea[id="comment-text"] {
width: 80%;
}

.image-full {
width: 470px;


}

.image-thumbnail {
float: left;
width: 140px;
margin-bottom: 10px;
}

.image-thumbnail img {
width: 115px;
height: 115px;
}

.txt14pxbold {
font-size: 14px;
font-weight: bold;
color: #003399;
}

#footer {
width: 920px;
height: 170px;
background: url("/kirakira/img/footer.gif") no-repeat 0px 0px;
clear: both;
font-family: "ＭＳ Ｐゴシック", "MS Gothic", "Osaka", "ヒラギノ Std W5", "Hiragino Kaku Gothic Std", verdana ,arial ,sans-serif; /*Safari*/
font-size: x-small;
}

#footer .widget-content {
margin-top: 15px;
margin-bottom: 0px;
margin-right: 0px;
color:#ffffff;
font-size:x-small;
text-align:right;
line-height: 150%;
}

#footer .widget-content_text {
margin-top: 8px;
margin-bottom: 0px;
margin-right: -18px;
color:#ffffff;
font-size:x-small;
text-align:right;
line-height: 150%;
}

/* anshin */

.result1 {
font-size: x-small;
margin: 0px;
padding: 0px;
}

.result1 table{
width: 480px;
margin-top:10px;
margin-bottom:5px;
}

.result1 table tr th,
.result1 table tr td {
padding: 2px;
line-height: 150%;
font-size: x-small;
text-align: left;
}

.result1 .date{
text-align: right;
font-size: x-small;
font-weight: normal;
}

.result2 {
font-size: x-small;
margin: 0px;
padding: 0px;
}

.result2 table{
width: 480px;
margin-top:0px;
margin-bottom:20px;
border-top: 1px solid #00ff00;
border-right: 1px solid #00ff00;
border-bottom: 0px solid #00ff00;
border-left: 1px solid #00ff00;
}

.result2 table tr th,
.result2 table tr td {
border-bottom: 1px solid #00ff00;
background: #000000;
line-height: 150%;
font-size: x-small;
text-align: left;
}

.result2 table tr th{
width: 180px;
padding: 4px;
font-weight: normal;
text-align: left;
border-right: 1px solid #00ff00;
}

.result2 .percent {
width: 80px;
padding: 4px;
background: #000000;
text-align: right;
border-right: 1px solid #00ff00;
}

.result2 .graph {
padding-top: 6px;
padding-bottom: 6px;
padding-right: 10px;
text-align: left;
}

/* Twitter Widget */
#twitter_div {
font-size: x-small;
word-wrap: break-word;
}

#twitter_div h3 {
font-size: x-small;
line-height: 140%;
border: none;
font-weight: bolder;
}

#twitter_div h4 {
border: none;
font-weight: bolder;
}

/*notice*/

.notice {
font-size: 12px;
line-height: 130%;
color: #000000;
margin:0px 0px 0px 6px;
padding:28px 10px 10px 10px;
background: url("/kirakira/img/notice_bg.gif") no-repeat 0px 0px;
height:220px;
}
